Bug 189649

Summary: typo in the package description of gnome-volume-manager
Product: [Fedora] Fedora Reporter: petrosyan
Component: gnome-volume-managerAssignee: David Zeuthen <davidz>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: gnome-volume-manager-2.17.0-4.fc7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-03 18:14:03 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description petrosyan 2006-04-21 21:46:03 EDT
Description of problem:
In the package description of gnome-volume-manager there is a typo:
Voume -> Volume

Version-Release number of selected component (if applicable):
gnome-volume-manager-1.5.15-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi gnome-volume-manager
Comment 1 petrosyan 2006-05-27 09:41:43 EDT
this bug is still present in gnome-volume-manager-1.5.15-1.2
Comment 2 petrosyan 2006-06-23 00:23:06 EDT
this bug is still present in gnome-volume-manager-1.5.15-3
Comment 3 petrosyan 2006-10-23 14:38:19 EDT
this bug is still present in FC6 gnome-volume-manager-2.15.0-2.fc6
Comment 4 petrosyan 2007-03-03 18:14:03 EST
this bug has been fixed in gnome-volume-manager-2.17.0-4.fc7